Автор Тема: Каких пакетов не хватает в Sisyphus  (Прочитано 182688 раз)

Павелъ

  • Гость
Re: Каких пакетов не хватает в ALTLinux
« Ответ #585 : 21.12.2014 22:23:04 »
Хочется CodeTyphon-preinstall по аналогии с 1С.

А rpm-бинарника нет этой проги? А то из исходников не факт, что устновится и не факт, что будет работать?

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 4 774
Re: Каких пакетов не хватает в ALTLinux
« Ответ #586 : 08.02.2015 16:55:00 »
отсутствует gstreamer-vaapi ( http://www.freedesktop.org/wiki/Software/vaapi/ ) , без этого kaffeine и прочие не поддерживают аппаратное ускорение видео.
в сизифе появился, в p7 перекинуть реально? (на всяких j1800 тормоза и зависания жуткие)

В том числе может помочь при фризах видео в firefox.

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 17 002
    • Домашняя страница
    • Email
Re: Каких пакетов не хватает в ALTLinux
« Ответ #587 : 08.02.2015 19:22:25 »
Заведите баг, пожалуйста.
Андрей Черепанов (cas@)

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 4 774

Оффлайн Koi

  • Мастер
  • ***
  • Сообщений: 1 381
  • валар дохаэрис
    • Канал на youtube
Re: Каких пакетов не хватает в ALTLinux
« Ответ #589 : 10.02.2015 19:02:15 »
Да, его перекинули из Autoimports. А я его скопирую в p7.
Я бы еще посоветовал SimpleScreenRecorder в р7 кинуть, штука отличная.

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 17 002
    • Домашняя страница
    • Email
Re: Каких пакетов не хватает в ALTLinux
« Ответ #590 : 10.02.2015 19:36:23 »
Это simplescreenrecording, просто вернули аутентичное название.
Андрей Черепанов (cas@)

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 569
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: Каких пакетов не хватает в ALTLinux
« Ответ #591 : 10.02.2015 21:21:32 »
bino - видео стерео плеер. На просторах необъятного есть даже srpm старой версии предложенный для включения в сизиф, но видимо, дело не пошло.
В автоимпорте есть

Оффлайн Kirikekeks

  • Полу-попутчик, полу-мудрец, полу-невежда, полу-подлец...
  • Давно тут
  • **
  • Сообщений: 273
    • Email
Re: Каких пакетов не хватает в ALTLinux
« Ответ #592 : 11.02.2015 00:32:49 »
Доброго дня всеведующие!
Прошу прощения за телепатию, которую требует мой запрос, но как могу....

Я являюсь обладателем "неправильного" принтера HP  P1005, есть неправильные 1018, 1020 и, судя по форуму, и гораздо более современные неправильные принтера. И никакой вины Alt в этом конечно нет. По моему мнению, эти принтера теряют заводскую прошивку при выключении, засыпании и пр. А при повторной команде hp-setup, (многобукв, по смыслу - у вас уже в системе всё установлено, вы точно хотите переустановить?...- NO) принтер оживает.
Прошу Вас сделать что то типа программы - костыля, которая бы автоматом проверяла загрузку заводской прошивки принтера и восстанавливала её при каждой загрузке или периодически.
Потому что разобраться с этой проблемой не получается у большинства пользователей, и она, проблема эта, ставит нас в положение выбора - другая ось, или другой принтер. И решение вопроса не на пользу альту.
Заранее извиняюсь перед теми для кого это - мозоль.


Ламер

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 569
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: Каких пакетов не хватает в ALTLinux
« Ответ #593 : 11.02.2015 01:06:45 »
при каждой загрузке или периодически
Насколько я понимаю, она загружается правилами udev, которые входят в соответствующий пакет (hplip и т.п), и которые обрабатываются, когда ядро обнаруживает новое устройство. А вот как принтер "обманывает ядро", сбрасывая прошивку, и делая вид, что он в прежнем состоянии, это непонятно. IMHO, луший способ - сразу в багзилу писать на этот пакет, что-бы мантейнер придумал как решить эту проблему.

Оффлайн Kirikekeks

  • Полу-попутчик, полу-мудрец, полу-невежда, полу-подлец...
  • Давно тут
  • **
  • Сообщений: 273
    • Email
Re: Каких пакетов не хватает в ALTLinux
« Ответ #594 : 11.02.2015 09:44:59 »
что-бы мантейнер придумал как решить эту проблему
Старые модели принтеров очень похожи на пожилых людей. Никому не нужны.
Ламер

Оффлайн Koi

  • Мастер
  • ***
  • Сообщений: 1 381
  • валар дохаэрис
    • Канал на youtube
Re: Каких пакетов не хватает в ALTLinux
« Ответ #595 : 11.02.2015 20:51:43 »
Это simplescreenrecording, просто вернули аутентичное название.
Спасибо буду знать.

Оффлайн six.fixer

  • Завсегдатай
  • *
  • Сообщений: 19
Re: Каких пакетов не хватает в ALTLinux
« Ответ #596 : 13.02.2015 17:53:59 »
Хотелось бы увидеть italc2 версии 2.0.2, поскольку вышел он уже больше полугода назад, а в репозитории p7 и сизифе так и не обновился, 2.0.1 в свою очередь ведёт себя слишком непредсказуемо и не позволяет использовать его в продакшене.

Оффлайн dmtrpv

  • Давно тут
  • **
  • Сообщений: 26
Re: Каких пакетов не хватает в ALTLinux
« Ответ #597 : 14.02.2015 22:38:58 »
Хотелось бы увидеть Netbeans 7.3.1, так как  java-1.6.0-sun-devel (Java 2 SDK) в репозитории Sisyphus есть, а это последняя версия NetBeans, которая работает на этом jdk. Ну и более свежие NetBeans тоже хотелось бы видеть.
« Последнее редактирование: 14.02.2015 22:50:32 от dmtrpv »

Оффлайн sadovnik321

  • Завсегдатай
  • *
  • Сообщений: 17
Re: Каких пакетов не хватает в ALTLinux
« Ответ #598 : 02.03.2015 21:52:23 »
мне нужна для игры программа joxi, на оф. сайте есть rpm, но не устанавливается. http://joxi.ru/download/linux

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 569
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: Каких пакетов не хватает в ALTLinux
« Ответ #599 : 02.03.2015 21:59:30 »
Так это закрытый код. Его в дистрибутиве не будет.